cURL
curl --request GET \
--url 'https://app.teable.ai/api/integrity/base/%7BbaseId%7D/link-check?tableId=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"hasIssues": true,
"linkFieldIssues": [
{
"issues": [
{
"message": "<string>",
"fieldId": "<string>",
"tableId": "<string>"
}
],
"baseId": "<string>",
"baseName": "<string>",
"tableId": "<string>",
"tableName": "<string>"
}
]
}integrity
Get integritybase link check
Check integrity of link fields in a base
GET
/
integrity
/
base
/
{baseId}
/
link-check
cURL
curl --request GET \
--url 'https://app.teable.ai/api/integrity/base/%7BbaseId%7D/link-check?tableId=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"hasIssues": true,
"linkFieldIssues": [
{
"issues": [
{
"message": "<string>",
"fieldId": "<string>",
"tableId": "<string>"
}
],
"baseId": "<string>",
"baseName": "<string>",
"tableId": "<string>",
"tableName": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

